﻿


#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}

.osd-sms-icon-button,
.osd-sms-text-button {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.osd-sms-icon-button:nth-of-type(n+3),
.osd-sms-text-button:nth-of-type(n+3) {
    margin-left: 6px;
}

.top-bar .right-column {position: relative; top:0; padding-left: 55px;}

.top-bar .right-column:before {position: absolute; content: ""; background: #aa0f15; left: 0; top: 0; bottom: 0; width: 1000%;}

.top-bar .right-column:after {position: absolute; content: ""; border: 25px solid transparent; border-bottom-color: #aa0f15; border-right-color: #aa0f15; left: -49px; top: -2px; bottom: 0; width: 49px;}

    .top-bar .col-xs-6, .top-bar .right-column{width:100%; text-align:center;}

    .top-bar .social-icon, .top-bar .right-column{padding-left:0;}

    .top-bar .right-column::after{border:none; background-color:#aa0f15; top:0;}
.et_pb_slide_content,.et_pb_best_value{font-size:17px}
#logo .hb-visible-logo img.retina,#logo img.alternative-retina,.hb-non-transparent #logo .hb-dark-logo img.retina,.hb-transparent #logo .hb-light-logo img.retina{display:inline-block!important}
.hb-transparent #logo .hb-light-logo img{display:inline-block}
.hb-non-transparent #logo .hb-light-logo img{display:none}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.footer_bottom {
	background:#2f2f2f;
	padding: 1em 0;
}


.footer .top-panel .schedule-panel .panel-block .text-block {
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 400;
}


.footer .top-panel .schedule-panel .panel-block .text-block .phone {
    font-size: 17px;
}


.offer-block.visas-template .offer-content.content-cols .col.text-block {
    font-size: 14px;
    padding: 10px 5px 0 10px;
    line-height: 16px;
}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }

.site-branding {
    flex: 1;
}

	.site-branding img {
		max-width: 100px;
		padding-left: 10px;
	}
.bp-t .out .in .cck{margin:0 auto;width:1040px}

    
    #middle .container_12 {
        padding:15px 0 35px 0}


    
    .container_12 {
        width: 310px;}


    .homepage .before_content .container_12 {
        padding:20px 0 0 0}


    
    .footer .container_12 {
        padding:30px 0 20px 0}


.before_content .container_12 {display: none;}

ul.feed li.tweet,
ul.detail li.tweet {
  background: #33d0f9;
}

ul.feed li.tweet div.post-meta p a:hover,
ul.detail li.tweet div.post-meta p a:hover {
  background: #28BEEA;
}

ul.feed li.tweet div.post-content p,
ul.detail li.tweet div.post-content p {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 34px;
  font-weight: normal;
  line-height: 40px;
  font-weight: 300;
  color: #D9F2FA;
}

ul.feed li.tweet div.post-content p a,
ul.detail li.tweet div.post-content p a {
  color: #ffffff;
  font-weight: 300;
  text-decoration: underline;
}

ul.feed li.tweet div.post-content p a:hover,
ul.detail li.tweet div.post-content p a:hover {
  background: #28BEEA;
}

  ul.feed li.tweet div.post-content p,
  ul.detail li.tweet div.post-content p {
    font-size: 24px;
    line-height: 30px;
  }
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}
